Subject: RE: sets, masses, &c. (was: RE: [lojban] Re: [jboske] RE: Anything but tautol...

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 04 Mar 2002 02:19:04

la and cusku di'e

>Hence if we did want to distinguish between a bowl
>full of apple and a bowl full of apples, I would suggest making
>the first be full of lei apple and the second full of le'i apple.

I think that the answer is that {lo plixe pesxu} is not {lo plise}
nor {loi plise}. The notion of {plise} incorporates shape and peel,
it is not just about a kind of material, so {lei plise} consists
of complete apples.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.